@charset "UTF-8";.badge[data-v-4e0fc446] {
  color: #000;
  padding: 2px;
  border: 1px solid #000;
  font-weight: 700;
  border-radius: 2px;
  font-size: 11px;
  line-height: 18px;
}
.datetime[data-v-4e0fc446] {
  float: right;
  font-size: 10px;
  line-height: 18px;
}
.title_wrap[data-v-4e0fc446] {
  font-size: 15px;
  font-weight: 600;
  line-height: 15px;
  margin-top: 8px;
}
.content_wrap[data-v-4e0fc446] {
  font-size: 14px;
  margin-top: 10px;
}.badge[data-v-842d9fbb] {
  color: #000;
  padding: 2px;
  border: 1px solid #000;
  font-weight: 700;
  border-radius: 2px;
  font-size: 11px;
  line-height: 18px;
}
.datetime[data-v-842d9fbb] {
  float: right;
  font-size: 10px;
  line-height: 18px;
}
.title_wrap[data-v-842d9fbb] {
  font-size: 15px;
  font-weight: 600;
  line-height: 15px;
  margin-top: 8px;
}
.content_wrap[data-v-842d9fbb] {
  font-size: 14px;
  margin-top: 10px;
}.content_wrap p {
  line-height: 20px;
}.logout_wrap[data-v-fcab14d2] {
  padding: 20px;
}
.system_logo_wrap[data-v-fcab14d2] {
  display: inline-block;
}
.system_logo_wrap .system_logo_img[data-v-fcab14d2] {
  height: 38px;
}
.logout_text[data-v-fcab14d2] {
  height: 30px;
  line-height: 30px;
  border-radius: 15px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-top: 20px;
}
.logout_button_wrap[data-v-fcab14d2],
.logout_button_wrap_sp[data-v-fcab14d2] {
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.logout_button_wrap[data-v-fcab14d2] {
  display: block;
}
.logout_button_wrap_sp[data-v-fcab14d2] {
  display: none;
}
.logout_button[data-v-fcab14d2] {
  width: 49%;
}
.logout_button[data-v-fcab14d2]:last-of-type {
  margin-left: 2%;
}
@media screen and (max-width: 500px) {
.logout_wrap[data-v-fcab14d2] {
    padding: 0px;
}
.system_logo_wrap .system_logo_img[data-v-fcab14d2] {
    height: 22px;
}
.logout_text[data-v-fcab14d2] {
    height: 20px;
    line-height: 20px;
    font-size: 15px;
    margin-top: 25px;
}
.logout_button_wrap[data-v-fcab14d2],
  .logout_button_wrap_sp[data-v-fcab14d2] {
    margin-top: 25px;
}
.logout_button_wrap[data-v-fcab14d2] {
    display: none;
}
.logout_button_wrap_sp[data-v-fcab14d2] {
    display: block;
}
}
.header[data-v-a39ef8e1] {
  background: #edf3f7;
  border-bottom: 6px solid #6cb1b7;
}
.header_inner[data-v-a39ef8e1],
.header_inner_slim[data-v-a39ef8e1] {
  max-width: 1440px;
  padding: 10px 40px;
  margin: 0 auto;
  position: relative;
}
.header_inner[data-v-a39ef8e1] {
  display: block;
}
.header_inner_slim[data-v-a39ef8e1] {
  display: none;
}
.header_head[data-v-a39ef8e1] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
.header_head img.header_logo[data-v-a39ef8e1] {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100px;
  vertical-align: top;
}
.header_login_menu[data-v-a39ef8e1] {
  position: absolute;
  width: 150px;
  right: -5px;
  top: 32px;
  border: 3px solid #4495d4;
  border-radius: 4px;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 11;
  pointer-events: none;
}
.header_login_menu_item[data-v-a39ef8e1] {
  display: -webkit-box;
  display: -ms-flexbox;
  width: 100%;
  height: 40px;
  position: relative;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-align: left;
  line-height: 40px;
  text-indent: 40px;
}
.header_login_menu_item img[data-v-a39ef8e1] {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 15px;
  width: 16px;
  height: 16px;
}
.header_login_menu_item[data-v-a39ef8e1]:hover {
  background: #dbf0ff;
  color: #4495d4;
}
.header_login_info[data-v-a39ef8e1] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  height: 33px;
  background: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  padding-right: 16px;
  border: none;
}
.login_icon[data-v-a39ef8e1] {
  width: 20px;
  margin-right: 6px;
}
.arrow_down[data-v-a39ef8e1],
.arrow_up[data-v-a39ef8e1] {
  position: absolute;
  width: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  margin-left: 8px;
}
.arrow_down[data-v-a39ef8e1] {
  display: none;
}
.arrow_up[data-v-a39ef8e1] {
  display: block;
}
.header_login_info:hover .arrow_down[data-v-a39ef8e1] {
  display: block;
}
.header_login_info:hover .arrow_up[data-v-a39ef8e1] {
  display: none;
}
.header_login_info:hover .header_login_menu[data-v-a39ef8e1] {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
.header_fix[data-v-a39ef8e1] {
  position: absolute;
  top: 0;
  left: 170px;
  z-index: 5;
}
.header_fix_item[data-v-a39ef8e1] {
  position: absolute;
  display: inline-block;
  vertical-align: top;
  width: 235px;
  border-radius: 0 0 12px 12px;
  -webkit-box-shadow: 0px 3px 6px rgba(71, 79, 87, 0.16);
  box-shadow: 0px 3px 6px rgba(71, 79, 87, 0.16);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 9px 0;
  cursor: pointer;
}
.header_fix_item .news_content[data-v-a39ef8e1] {
  display: none;
}
.header_fix_item:hover .news_content[data-v-a39ef8e1] {
  display: block;
}
.header_fix_item.disable[data-v-a39ef8e1] {
  background-color: #9b9a9b;
}
.header_fix_item.disable .news_head[data-v-a39ef8e1] {
  color: white;
}
.header_fix_item.disable .todo_head[data-v-a39ef8e1] {
  color: gray;
}
.header_fix_item.news[data-v-a39ef8e1] {
  background: #dfdfdf 0% 0% no-repeat padding-box;
}
.header_fix_item.todo[data-v-a39ef8e1] {
  margin-left: 245px;
  background-color: #ffeae6;
}
.news_head[data-v-a39ef8e1],
.todo_head[data-v-a39ef8e1] {
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
}
.news_head[data-v-a39ef8e1] {
  color: #1890ff;
}
.news_head img[data-v-a39ef8e1] {
  width: 24px;
  margin-right: 8px;
}
.todo_head[data-v-a39ef8e1] {
  color: #dc2525;
}
.todo_head img[data-v-a39ef8e1] {
  width: 16px;
  margin-right: 8px;
  margin-bottom: 3px;
}
.todo_item_wrap[data-v-a39ef8e1],
.news_item_wrap[data-v-a39ef8e1] {
  padding: 20px 10px 0;
}
.todo_item_wrap .todo_item[data-v-a39ef8e1],
.todo_item_wrap .news_item[data-v-a39ef8e1],
.news_item_wrap .todo_item[data-v-a39ef8e1],
.news_item_wrap .news_item[data-v-a39ef8e1] {
  font-weight: bold;
  display: inline-block;
  width: calc(100% - 25px);
  cursor: pointer !important;
}
.todo_item_wrap .todo_item[data-v-a39ef8e1]:hover,
.todo_item_wrap .news_item[data-v-a39ef8e1]:hover,
.news_item_wrap .todo_item[data-v-a39ef8e1]:hover,
.news_item_wrap .news_item[data-v-a39ef8e1]:hover {
  opacity: 0.8;
}
.todo_item_wrap .todo_item[data-v-a39ef8e1]:before,
.todo_item_wrap .news_item[data-v-a39ef8e1]:before,
.news_item_wrap .todo_item[data-v-a39ef8e1]:before,
.news_item_wrap .news_item[data-v-a39ef8e1]:before {
  content: "・";
}
.todo_item_wrap .todo_delete[data-v-a39ef8e1],
.news_item_wrap .todo_delete[data-v-a39ef8e1] {
  display: inline-block;
  width: 25px;
  font-size: 20px;
  color: #dc2525;
  cursor: pointer !important;
}
.todo_item_wrap .todo_delete[data-v-a39ef8e1]:hover,
.news_item_wrap .todo_delete[data-v-a39ef8e1]:hover {
  opacity: 0.6;
}
.todo_item_wrap[data-v-a39ef8e1]:last-child,
.news_item_wrap[data-v-a39ef8e1]:last-child {
  padding-bottom: 7px;
}
.todo_cancel_item[data-v-a39ef8e1] {
  display: block;
  font-size: 10px;
  text-align: right;
  cursor: pointer !important;
  padding: 10px 10px 0;
  font-weight: bold;
}
.todo_cancel_item[data-v-a39ef8e1]:hover {
  opacity: 0.8;
}
.header_nav[data-v-a39ef8e1] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 15px;
}
.header_nav_list[data-v-a39ef8e1] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header_nav_list.right .header_nav_link[data-v-a39ef8e1] {
  width: 100px;
}
.header_nav_item[data-v-a39ef8e1] {
  display: list-item;
  text-align: -webkit-match-parent;
  list-style: none;
  position: relative;
}
.header_nav_sub_wrap[data-v-a39ef8e1] {
  display: none;
  position: absolute;
  width: 100%;
  z-index: 10;
}
.header_nav_sub_link[data-v-a39ef8e1] {
  display: block;
  width: 100%;
  background: #fff;
  padding: 8px 0;
  border-radius: 4px;
  border: 1px solid #edf3f7;
  text-align: center;
}
.header_nav_sub_link p[data-v-a39ef8e1] {
  font-size: 14px;
  color: #333;
  line-height: 1;
}
.header_nav_item:hover .header_nav_sub_wrap[data-v-a39ef8e1] {
  display: block;
}
.header_nav_link[data-v-a39ef8e1] {
  width: 120px;
  background: #fff;
  padding: 6px 0;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  overflow: hidden;
}
.header_nav_link span[data-v-a39ef8e1] {
  width: 42px;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
}
.header_nav_link p[data-v-a39ef8e1] {
  width: 100%;
  font-size: 14px;
  color: #333;
  margin-top: 4px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
  line-height: 18px;
}
.header_nav_link img[data-v-a39ef8e1] {
  width: 29px;
  height: 29px;
}
.header_nav_link[data-v-a39ef8e1],
.header_nav_sub_link[data-v-a39ef8e1] {
  cursor: pointer !important;
}
.header_nav_link[data-v-a39ef8e1]:hover, .header_nav_link.is_active[data-v-a39ef8e1], .header_nav_link.regist[data-v-a39ef8e1],
.header_nav_sub_link[data-v-a39ef8e1]:hover,
.header_nav_sub_link.is_active[data-v-a39ef8e1],
.header_nav_sub_link.regist[data-v-a39ef8e1] {
  background: #6cb1b7;
}
.header_nav_link:hover.shift[data-v-a39ef8e1], .header_nav_link.is_active.shift[data-v-a39ef8e1], .header_nav_link.regist.shift[data-v-a39ef8e1],
.header_nav_sub_link:hover.shift[data-v-a39ef8e1],
.header_nav_sub_link.is_active.shift[data-v-a39ef8e1],
.header_nav_sub_link.regist.shift[data-v-a39ef8e1] {
  background: #4395d4;
}
.header_nav_link:hover.attendance[data-v-a39ef8e1], .header_nav_link.is_active.attendance[data-v-a39ef8e1], .header_nav_link.regist.attendance[data-v-a39ef8e1],
.header_nav_sub_link:hover.attendance[data-v-a39ef8e1],
.header_nav_sub_link.is_active.attendance[data-v-a39ef8e1],
.header_nav_sub_link.regist.attendance[data-v-a39ef8e1] {
  background: #4eb187;
}
.header_nav_link:hover.payment[data-v-a39ef8e1], .header_nav_link.is_active.payment[data-v-a39ef8e1], .header_nav_link.regist.payment[data-v-a39ef8e1],
.header_nav_sub_link:hover.payment[data-v-a39ef8e1],
.header_nav_sub_link.is_active.payment[data-v-a39ef8e1],
.header_nav_sub_link.regist.payment[data-v-a39ef8e1] {
  background: #d1aa00;
}
.header_nav_link:hover.document[data-v-a39ef8e1], .header_nav_link.is_active.document[data-v-a39ef8e1], .header_nav_link.regist.document[data-v-a39ef8e1],
.header_nav_sub_link:hover.document[data-v-a39ef8e1],
.header_nav_sub_link.is_active.document[data-v-a39ef8e1],
.header_nav_sub_link.regist.document[data-v-a39ef8e1] {
  background: #e389b7;
}
.header_nav_link:hover.notification[data-v-a39ef8e1], .header_nav_link.is_active.notification[data-v-a39ef8e1], .header_nav_link.regist.notification[data-v-a39ef8e1],
.header_nav_sub_link:hover.notification[data-v-a39ef8e1],
.header_nav_sub_link.is_active.notification[data-v-a39ef8e1],
.header_nav_sub_link.regist.notification[data-v-a39ef8e1] {
  background: #eb9142;
}
.header_nav_link:hover p[data-v-a39ef8e1], .header_nav_link.is_active p[data-v-a39ef8e1], .header_nav_link.regist p[data-v-a39ef8e1],
.header_nav_sub_link:hover p[data-v-a39ef8e1],
.header_nav_sub_link.is_active p[data-v-a39ef8e1],
.header_nav_sub_link.regist p[data-v-a39ef8e1] {
  color: #fff;
  font-weight: bold;
}
.header_nav_link:hover span[data-v-a39ef8e1], .header_nav_link.is_active span[data-v-a39ef8e1], .header_nav_link.regist span[data-v-a39ef8e1],
.header_nav_sub_link:hover span[data-v-a39ef8e1],
.header_nav_sub_link.is_active span[data-v-a39ef8e1],
.header_nav_sub_link.regist span[data-v-a39ef8e1] {
  background: rgba(255, 255, 255, 0.5);
}
.header_nav_link.regist[data-v-a39ef8e1]:hover,
.header_nav_sub_link.regist[data-v-a39ef8e1]:hover {
  opacity: 0.8;
}
.header_nav_item[data-v-a39ef8e1]:not(:first-of-type) {
  margin-left: 12px;
}
@media (max-width: 1100px) {
.header_nav_list.right .header_nav_link[data-v-a39ef8e1] {
    width: 90px;
}
.header_nav_link[data-v-a39ef8e1] {
    width: 100px;
}
}
@media screen and (max-width: 959px) {
.header[data-v-a39ef8e1] {
    height: 50px;
    border-bottom: 1px solid #6cb1b7;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.header_inner[data-v-a39ef8e1] {
    display: none;
}
.header_inner_slim[data-v-a39ef8e1] {
    display: block;
    padding: 0;
    height: 50px;
}
.header_logo_button[data-v-a39ef8e1] {
    margin-top: 10px;
    margin-left: 15px;
}
.header_head[data-v-a39ef8e1] {
    height: 50px;
}
.header_head img.header_logo[data-v-a39ef8e1] {
    width: 80px;
}
.notice[data-v-a39ef8e1] {
    border-radius: 10px;
    padding: 7px;
    display: inline-block;
    height: 40px;
    width: 40px;
    margin-right: 10px;
    background-color: #eb9142;
    position: relative;
    cursor: pointer;
}
.notice[data-v-a39ef8e1]:hover {
    opacity: 0.8;
}
.notice.disable[data-v-a39ef8e1] {
    background-color: #dfdfdf;
}
.notice img[data-v-a39ef8e1] {
    width: 25px;
}
.notice .notice_badge[data-v-a39ef8e1] {
    position: absolute;
    bottom: -3px;
    right: -3px;
    background-color: red;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 9px;
    line-height: 20px;
    text-align: center;
}
}.modal_title[data-v-ccef2836] {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}
.support_attention[data-v-ccef2836] {
  font-size: 16px;
}
.buttons[data-v-ccef2836] {
  margin: 10px;
}
.buttons a[data-v-ccef2836] {
  display: block;
  font-size: 15px;
  line-height: 30px;
}
.support_button[data-v-ccef2836] {
  margin-top: 25px;
  text-align: center;
}.create_title[data-v-9ada6fa0] {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}
.exec_button_wrap[data-v-9ada6fa0] {
  margin-top: 30px;
  text-align: center;
}.exec_button_wrap[data-v-11d21f58] {
  margin-top: 30px;
  text-align: center;
}
.bug_report_attention[data-v-11d21f58] {
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  margin-bottom: 20px;
}
.bug_report_caution[data-v-11d21f58] {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  color: #d10c1d;
  text-align: center;
  background-color: rgb(255, 244, 141);
}
.bug_report_caution .underline[data-v-11d21f58] {
  text-decoration: underline;
}
.bug_thumbnail_wrap[data-v-11d21f58] {
  width: 315px;
  height: 199px;
}
@media screen and (max-width: 499px) {
.bug_report_attention[data-v-11d21f58] {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 15px;
}
}.footer_inner[data-v-a2b5d96b],
.footer_inner_slim[data-v-a2b5d96b] {
  max-width: 1440px;
  padding: 0px 40px;
  text-align: left;
  margin: auto;
}
.footer_inner[data-v-a2b5d96b] {
  display: block;
}
.footer_inner_slim[data-v-a2b5d96b] {
  display: none;
}
.footer_list[data-v-a2b5d96b] {
  display: inline-block;
  padding: 28px 0;
}
.footer_support[data-v-a2b5d96b] {
  float: right;
}
.footer_list_item[data-v-a2b5d96b],
.footer_support_item[data-v-a2b5d96b] {
  display: inline-block;
}
.footer_list_item[data-v-a2b5d96b]:not(:first-of-type),
.footer_support_item[data-v-a2b5d96b]:not(:first-of-type) {
  margin-left: 10px;
}
.footer_list_item a[data-v-a2b5d96b] {
  padding: 8px 0;
  background: #72aedb;
  color: #fff;
  border-radius: 4px;
  font-size: 14px;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
  display: inline-block;
  width: 120px;
  text-align: center;
}
.footer_support_item a[data-v-a2b5d96b] {
  display: inline-block;
  background: #72aedb;
  width: 135px;
  padding: 5px 0 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
.footer_support_item[data-v-a2b5d96b] {
  text-align: center;
}
.footer_support_item img[data-v-a2b5d96b] {
  height: 40px;
}
.footer_support_item span[data-v-a2b5d96b] {
  display: block;
  font-size: 14px;
  color: #fff;
}
.footer_list_item a[data-v-a2b5d96b]:hover,
.footer_support_item a[data-v-a2b5d96b]:hover {
  opacity: 0.8;
}
.copyright[data-v-a2b5d96b] {
  text-align: center;
  padding: 10px 0;
  font-size: 12px;
}
.sub_menu_item.dummy[data-v-a2b5d96b] {
  background: none;
  border-top: none;
}
@media screen and (max-width: 959px) {
.footer_inner[data-v-a2b5d96b] {
    display: none;
}
.menu_wrap[data-v-a2b5d96b] {
    width: 100%;
    height: 100%;
}
.footer_inner_slim[data-v-a2b5d96b] {
    padding: 0px;
    padding-bottom: 15px;
    display: block;
    background: #ececec;
    height: 65px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1000;
}
.menu_item[data-v-a2b5d96b],
  .sub_menu_item[data-v-a2b5d96b] {
    display: inline-block;
    width: 20%;
    height: 100%;
    text-align: center;
    border-top: 2px solid #ececec;
    vertical-align: top;
    padding: 7px;
}
.menu_item.dummy[data-v-a2b5d96b],
  .sub_menu_item.dummy[data-v-a2b5d96b] {
    background: none;
    border-top: none;
}
.menu_item > svg[data-v-a2b5d96b],
  .sub_menu_item > svg[data-v-a2b5d96b] {
    width: 20px;
    height: 20px;
    fill: #5c5c5c;
}
.menu_item > p[data-v-a2b5d96b],
  .sub_menu_item > p[data-v-a2b5d96b] {
    font-size: 8px;
    font-weight: 600;
    color: #5c5c5c;
    margin-top: 4px;
}
.menu_item.is_active.shift[data-v-a2b5d96b],
  .sub_menu_item.is_active.shift[data-v-a2b5d96b] {
    border-top: 2px solid #4395d4;
}
.menu_item.is_active.shift > svg[data-v-a2b5d96b],
  .sub_menu_item.is_active.shift > svg[data-v-a2b5d96b] {
    fill: #4395d4;
}
.menu_item.is_active.shift > p[data-v-a2b5d96b],
  .sub_menu_item.is_active.shift > p[data-v-a2b5d96b] {
    color: #4395d4;
}
.menu_item.is_active.attendance[data-v-a2b5d96b],
  .sub_menu_item.is_active.attendance[data-v-a2b5d96b] {
    border-top: 2px solid #4eb187;
}
.menu_item.is_active.attendance > svg[data-v-a2b5d96b],
  .sub_menu_item.is_active.attendance > svg[data-v-a2b5d96b] {
    fill: #4eb187;
}
.menu_item.is_active.attendance > p[data-v-a2b5d96b],
  .sub_menu_item.is_active.attendance > p[data-v-a2b5d96b] {
    color: #4eb187;
}
.menu_item.is_active.payment[data-v-a2b5d96b],
  .sub_menu_item.is_active.payment[data-v-a2b5d96b] {
    border-top: 2px solid #d1aa00;
}
.menu_item.is_active.payment > svg[data-v-a2b5d96b],
  .sub_menu_item.is_active.payment > svg[data-v-a2b5d96b] {
    fill: #d1aa00;
}
.menu_item.is_active.payment > p[data-v-a2b5d96b],
  .sub_menu_item.is_active.payment > p[data-v-a2b5d96b] {
    color: #d1aa00;
}
.menu_item.is_active.document[data-v-a2b5d96b],
  .sub_menu_item.is_active.document[data-v-a2b5d96b] {
    border-top: 2px solid #e389b7;
}
.menu_item.is_active.document > svg[data-v-a2b5d96b],
  .sub_menu_item.is_active.document > svg[data-v-a2b5d96b] {
    fill: #e389b7;
}
.menu_item.is_active.document > p[data-v-a2b5d96b],
  .sub_menu_item.is_active.document > p[data-v-a2b5d96b] {
    color: #e389b7;
}
.menu_item.is_active.notification[data-v-a2b5d96b],
  .sub_menu_item.is_active.notification[data-v-a2b5d96b] {
    border-top: 2px solid #eb9142;
}
.menu_item.is_active.notification > svg[data-v-a2b5d96b],
  .sub_menu_item.is_active.notification > svg[data-v-a2b5d96b] {
    fill: #eb9142;
}
.menu_item.is_active.notification > p[data-v-a2b5d96b],
  .sub_menu_item.is_active.notification > p[data-v-a2b5d96b] {
    color: #eb9142;
}
.sub_menu_wrap[data-v-a2b5d96b] {
    display: none;
    position: absolute;
    height: 50px;
    bottom: 65px;
    left: 0px;
    width: 100%;
}
.sub_menu_wrap.sub_menu_right[data-v-a2b5d96b] {
    text-align: right;
}
.sub_menu_wrap.sub_menu_left[data-v-a2b5d96b] {
    text-align: left;
}
.sub_menu_item[data-v-a2b5d96b] {
    background: #ececec;
}
.menu_item:hover .sub_menu_wrap[data-v-a2b5d96b] {
    display: block;
}
}.create_title[data-v-2a421c6e] {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}
.popup_content[data-v-2a421c6e] {
  padding-top: 0px;
  font-size: 16px;
}.popup_content h2 {
  font-size: 16px;
  font-weight: 600;
}
.popup_content p {
  font-size: 14px;
  line-height: 20px;
}.lecture_attention[data-v-c8dd81b3] {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 20px;
}
.never_show_popup_title[data-v-c8dd81b3] {
  display: inline-block;
}
.never_show_popup_wrap[data-v-c8dd81b3] {
  margin-bottom: 20px;
  vertical-align: middle;
}.header[data-v-bbf2462d] {
  background: #edf3f7;
  border-bottom: 6px solid #6cb1b7;
}
.header_inner_slim[data-v-bbf2462d] {
  max-width: 1440px;
  padding: 10px 40px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 959px) {
.header[data-v-bbf2462d] {
    height: 50px;
    border-bottom: 1px solid #6cb1b7;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.header_inner_slim[data-v-bbf2462d] {
    display: block;
    padding: 10px 15px;
}
.header_head img.header_logo[data-v-bbf2462d] {
    width: 80px;
}
}.footer_inner[data-v-ebce83de] {
  max-width: 1440px;
  padding: 0px 40px;
  text-align: left;
  margin: auto;
}
.copyright[data-v-ebce83de] {
  text-align: center;
  padding: 10px 0;
  font-size: 12px;
}.pdfviewer_wrap[data-v-66859b1f] {
  width: calc((70vh - 37px) / 1.5);
  margin: 10px auto 0;
}
.nodata[data-v-66859b1f] {
  text-align: center;
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
  color: black;
}
.app_caution[data-v-66859b1f] {
  text-align: right;
  font-size: 8px;
  margin-top: 5px;
  font-weight: 600;
  color: #d10c1d;
}
.login_page_link[data-v-66859b1f] {
  text-align: right;
  font-size: 8px;
  margin-top: 5px;
  font-weight: 600;
}